Monthly Archives: March 2007

cPanel Security Advisory: CVE 2007-0890

Summary Updated builds that resolve a Cross Site Scripting vulnerability are available Security Rating This vulnerability is rated as trivial by the cPanel Security Team Description The /scripts/passwdmysql interface is used by Web Host Manager ( WHM ) to change the root MySQL password. Due to improper handling of the …

Posted in News, Security | Tagged: